[MESSAGE]
TITLE=Messaggio di errore SC-Print AL
TITLE_EX=Messaggio di avvertenza SC-Print AL
WINSOCK_ERROR=Controllare in Proprietà la corretta configurazione del TCP/IP.
SOCKVER_ERROR=In questa versione WinSock %s non funziona correttamente.
LPR_RETRY=Errore di trasmissione SC-Print AL. Controllare che la stampante sia accesa e in stato di pronto. Fare clic su [Riprova] e la stampa riprende.
CONNECT_ERROR=Errore di trasmissione SC-Print AL. Fare clic su [Riprova] e la stampa riprende dall'inizio.
JCP95_ERROR=La stampante utilizzata non è compatibile.
LPR_RETRY_TOP=Errore di trasmissione SC-Print AL. Fare clic su [Riprova] e la stampa riprende dall'inizio.
JCP95_ERROR=La stampante utilizzata non è compatibile.
LPR_QUEUE_ERR=Errore di trasmissione SC-Print AL. Controllare che il nome in coda sia corretto. Fare clic su [Riprova] e riprendere la stampa.
ADD_PORT_LIMIT=Finestra di installazione guidata della porta SC-Print AL.
PORTALREADYEXISTS_S=La porta della stampante %s esiste già.
NULL_PORT_ERROR=Inserire il nome della porta della stampante.
ADD_PORT_ERROR=Errore d'installazione della porta SC-Print AL.
INVALIDSERVERNAME=Inserire l'indirizzo IP o il nome della stampante.
INVALIDQUEUENAME=Inserire il nome di coda
INVALIDPORTNAME_S=L'indirizzo IP inserito o il nome della stampante non è corretto.
INVALIDIPADDRESS=L'indirizzo IP inserito non è corretto.
IPALREADYEXISTS=L'indirizzo IP inserito esiste già.
ADD_BROADCASE_ERROR=Impossibile utilizzare l'indirizzo IP 255.255.255.255.
BROADCAST_ERROR=Possono essere registrati fino a 16 indirizzi broadcast.
INPUT_ADDRESS=Inserire l'indirizzo IP della stampante o il nome della stampante.
CONF_PORT_LIMIT=Finestra di configurazione della porta.
INVALID_TIMEOUT=Impostare il valore di timeout tra 60-3600.
